@charset "utf-8";
/* CSS Document */

body {
background-color:#131718;
padding:0 0 0 0;
margin:0;
}
.cl {
clear:both;
}
#main {
width:822px;
padding:0 0 0 0;
margin:0 auto;
}
#header {
width:822px;
padding:0 0 0 0;
margin:0;
}
#Full-body {
width:822px;
padding:0 0 0 0;
margin:0 auto;
}
#footer {
width:100%;
padding:0 0 0 0;
margin:0;
background-color:#212121;
}
.banner {
width:822px;
height:184px;
padding:0 0 0 0;
margin:0 auto;
}
.cname {
padding:0px 0 20px 0;
margin:0;
width:163px;
height:11px;
float:left;
background:url(../images/company_name.png) no-repeat;
}
.logo {
width:85px;
height:59px;
padding:0 0 0 0;
margin:0;
float:left;
background:url(../images/logo.png) no-repeat;
}
.icon {
padding:0 0 0 0;
margin:0;
float:right;
width:210px;
height:40px;
}
.icon ul {
padding:10px 0 0 0;
margin:0;
float:right;
width:210px;
height:40px;
}
.icon ul li {
padding:5px 0 0 0;
margin:0;
float:right;
width:210px;
height:33px;
list-style:none;
}
.inpt {
padding:0 0 0 0 ;
margin:0;
height:22px;
width:143px;
border:none;
font: normal 13px Tahoma;
color:#FFFFFF;
}
.sub {
padding:0 0 0 0;
margin:0;
width:58px;
height:21px;
background:url(../images/sub.PNG);
border:none;
font: normal 12px Tahoma;
color:#FFFFFF;
line-height:21px;
}
.up_left {
padding:0 0 0 0;
margin:0;
width:822px;
height:490px;
float:left;
/*background:url(../images/border.PNG) no-repeat;
background-position:right;*/
/*background-color:#232323;*/
}
.up_left h1 {
padding:10px 10px 0 0px ;
margin:0;
font:bold 24px Tahoma;
color:#e7f3b5;
text-align:left;
}
.note {
padding:0px 0px 15px 0px ;
margin:0;
font:normal 14px Tahoma;
color:#e7f3b5;
text-align:left;
}
.up_left h1 span {
font:bold 18px Tahoma;
color:#FFFFFF;
}
.up_left h2 {
padding:10px 0 0 0px ;
margin:0;
font:normal 12px Tahoma;
color:#e7f3b5;
text-align:left;
}
.up_left h3 {
padding:10px 0 0 0px ;
margin:0;
font:bold 12px Tahoma;
color:#FFFFFF;
text-align:left;
}
.up_left h4 {
padding:0px 0 0px 10px;
margin:0;
font:normal 12px Tahoma;
color:#e7f3b5;
text-align:justify;
float:left;
width:368px;
height:60px;
}
.up_right {
padding:0 0 0 0;
margin:0;
width:411px;
height:235px;
float:right;
/*background:#232323;*/
}
.up_right h1 {
padding:10px 0 0 10px ;
margin:0;
font:bold 16px Tahoma;
color:#e7f3b5;
}
.up_right h2 {
padding:5px 0 0 10px ;
margin:0;
font:bold 18px Tahoma;
color:#FFFFFF;
}
.up_right h3 {
padding:5px 0 0 10px;
margin:0;
color:#FFFFFF;
font:normal 12px Tahoma;
}
.up_right h4 {
padding:4px 10px 0 22px;
margin:0;
color:#e7f3b5;
font:normal 12px Tahoma;
text-align:justify;
}
.lbody {
padding:0 0 0 0;
margin:0;
}
.ll {
padding:0 0 0 0;
margin:0;
width:480px;
height:205px;
float:left;
background:url(../images/dot.PNG) repeat-y;
background-color:##131718;
background-position:right;
}
.ll h1 {
padding:10px 0 0 10px;
margin:0;
font:bold 16px Tahoma;
color:#e8f1ba;
}
.ll h2 {
padding:10px 0 0 10px;
margin:0;
font:normal 12px Tahoma;
color:#e8f1ba;
float:left;
width:470px;
height:82px;
}
.ll h3 {
padding:10px 0 0 10px;
margin:0;
font:normal 12px Tahoma;
color:#e8f1ba;
float:left;
width:221px;
height:70px;
text-align:justify;
line-height:17px;
}
.ll h3 span {
padding:0px 0 0 0px;
margin:0;
font:normal 12px Tahoma;
color:#FFFFFF;
}
.lr {
padding:0 0 0 0;
margin:0;
width:340px;
height:205px;
float:right;
}
.lr h1 {
padding:10px 0 0 10px;
margin:0;
font:bold 16px Tahoma;
color:#e8f1ba;
}
.lr h2 {
padding:10px 10px 0 10px;
margin:0;
font:normal 12px Tahoma;
color:#e8f1ba;
text-align:justify;
line-height:17px;
}
.lr h2 span {
padding:0px 0 0 0px;
margin:0;
font:normal 12px Tahoma;
color:#FFFFFF;
}
.footerin {
width:822px;
height:20px;
padding:0 0 0 0;
margin:0 auto;
}
.nav a {
padding: 10px 0 0 0;
margin:0;
width:822px;
height:20px;
font:normal 11px Tahoma;
color:#FFFFFF;
text-decoration:none;
}
.nav a:hover {
padding: 0 0 0 0;
margin:0;
width:822px;
height:15px;
font:normal 11px Tahoma;
color:#999999;
text-decoration:none;
}
.copy {
padding: 0px 0 0 0;
margin:0;
width:822px;
height:20px;
font:normal 10px Tahoma;
color:#FFFFFF;
text-decoration:none;
text-align:center;
}
.copy a {
padding: 0px 0 0 0;
margin:0;
width:822px;
height:20px;
font:normal 10px Tahoma;
color:#FFFFFF;
text-decoration:none;
text-align:center;
}
.about {
font:normal 12px Tahoma;
color:#e7f3b5;
padding:10px 10px 0 0px;
margin:0;
}


.heading {
padding:0 0 0 0;
margin:0;
width:770px;
height:20px;
float:left;
}

.title {
width:128px;
height:20px;
float:left;
font:normal 14px Tahoma;
color:#e7f3b5;
text-align:center;
}




